Subject: [PATCH 0/4] ARM: OMAP: raw read and write endian fix

From: [email-masked] (Tony Lindgren)
Date: Tue, 7 Jan 2014 16:39:28 -0800

* Taras Kondratiuk <[email-masked]> [131223 10:20]:
> On 23 December 2013 20:10, Taras Kondratiuk <[email-masked]> wrote:
> > This series does trivial replacement of __raw_xxx functions with xxx_relaxed
> > endian-neutral variants in 'mach-omap2' and 'plat-omap' directories.
> > Some code here most probably won't be used in BE mode (like debug-leds for
> > OMAP1 boards), but changes are made anyway to remove __raw_xxx() functions
> > completely and simplify future grep'ing for new __raw_xxx() entries.

Sorry for the delay on these, applying into omap-for-v3.14/be.
These are trivial, and it's actually nice that you left out the
assembly related changes as those should be acked by the PM
people in case there are some issues dealing with the ROM code
etc.

Regards,

Tony